DISCRETEHEDGING(1)

NAME
DiscreteHedging - Example of using QuantLib

SYNOPSIS
DiscreteHedging

DESCRIPTION

DiscreteHedging is an example of using the QuantLib Monte Carlo simulation framework. By simulation, DiscreteHedging computes profit and loss of a discrete interval hedging strategy and compares with the outcome with the results of Derman and Kamal's Goldman Sachs Equity Derivatives Research Note "When You Cannot Hedge Continuously: The Corrections to Black-Scholes".

SEE ALSO
The source code DiscreteHedging.cpp, EuropeanOption(1), SwapValuation(1), the QuantLib documentation and website at http://quantlib.org, http://www.gs.com/qs/doc/when_you_cannot_hedge.pdf

AUTHORS
The QuantLib Group (see Authors.txt). This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.